
GRUPO 5 A 2023 - Feature #3335

Feature # 3079 (Resolved): Fase II

Creación de Presentación II

11/15/2023 08:46 AM - Joshua Jara.

Status: Resolved Start date: 11/27/2023

Priority: Normal Due date: 11/29/2023

Assignee: Fabian Quezada % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/22/2023 10:29 AM - Javier Huanca

- Subject changed from Creación Presentación II to Creación de Presentación II

#2 - 12/05/2023 12:08 PM - Javier Huanca

- Status changed from New to In Progress

- % Done changed from 0 to 60

- Estimated time changed from 3.00 to 5.00

#3 - 12/08/2023 01:46 AM - Javier Huanca

- Status changed from In Progress to Resolved

#4 - 12/08/2023 01:46 AM - Javier Huanca

- % Done changed from 60 to 100
